外部应用可以通过边缘端Open API访问Link IoT Edge并获取设备信息、设置设备属性、调用函数计算等。

说明 该版本Open API推荐在v2.1.2(含)~v2.9.0(不含)版本的Link IoT Edge中使用;v2.1.2以下版本Link IoT Edge中推荐使用v1.0版本Open API;v2.9.0及以上版本Link IoT Edge中使用最新版本的Open API。

API列表